/* active filters */
.uoa-lib-filter-container {
    margin: 0em 0;
    padding: 0;
}
.uoa-lib-active-filter-title {
    /*color: #f90; *//* #BCBFC0; */
    /*font-weight: bold;*/
}
.uoa-lib-active-filter {
    background: #f9f8f8; /* bcbfc0 717374 eef2f3 */
    color: #717374 !important;  /* BCBFC0 */
    padding: 5px;
    /*border: solid 1px #eef2f3;*/
    border-radius: 3px;
    -moz-border-radius: 3px;
}
.uoa-lib-active-filter .glyphicons {
    color: #717374 !important;  /* BCBFC0 */
}
.uoa-lib-active-filter:hover {
    background: #333;
    color: #ccc !important;
    text-decoration: none;
}
.uoa-lib-lowlight-hi .uoa-lib-active-filter {
    background: #666; /* ebe8e8 */
    border-radius: 3px;
    -moz-border-radius: 3px;
    color: #fff !important;
}
.uoa-lib-lowlight-hi .uoa-lib-active-filter:hover {
    background: #333;
    color: #fff !important;
}
    .uoa-lib-lowlight-hi .uoa-lib-active-filter .glyphicons {
        color: #fff !important;
    }
    .uoa-lib-lowlight-hi .uoa-lib-active-filter:hover .glyphicons {
        color: #f4f4f4 !important;
    }
.uoa-lib-active-filter-clear {
    color: #666;
    font-size: .9em;
    text-decoration: underline;
}
.uoa-lib-active-filter-clear:hover {
    color: #000 !important;
    text-decoration: underline !important;
}
.uoa-lib-lowlight-hi .uoa-lib-active-filter-clear {
    color: #666;
}

/* TODO - merge */
/* backgrounds  */
/*
    --  see -main.css --
    .uoa-lib-lowlight-hi
    .uoa-lib-lowlight-md
    .uoa-lib-lowlight-lo
    .uoa-lib-lowlight-xlo
*/
.uoa-lib-lowlight-lo {
    background: #ccc;
    background-image: url(../images/stripe-diag-sm.png) !important;
    color: #666 !important;
}
.uoa-lib-lowlight-hi {
    background: #f4f4f4 !important;
    background: none !important;
}
.uoa-lib-tool-bar-padding-md {
    /*padding: .5em;*/
}

/* filter containers */
.uoa-lib-filter-value-container {
    display: block;
    position: relative;
    width: 100%;
    background: #f4f4f4;
    overflow: auto;
}
.uoa-lib-discovery-container a {
    cursor: pointer;
}
.uoa-lib-filter-channel,
.uoa-lib-filter-genre,
.uoa-lib-filter-programme,
.uoa-lib-filter-date,
.uoa-lib-filter-scope {
    display: none;
}
.uoa-lib-filter-value-list {
    padding: 1em 2em 2em 2em !important;
    clear: both;
    background: #f4f4f4;
    position: relative;
    overflow: auto;
}
.uoa-lib-filter-value-list li {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.uoa-lib-filter-value-list a {
    color: #666;
    cursor: pointer;
}
 .uoa-lib-menu a {
    display: inline-block;
    background: #ccc;
    color: #666;
    text-decoration: none;
    padding: .25em .5em;
    border-radius: 3px;
    -moz-border-radius: 3px;
    margin: .25em .25em .75em .25em;
}
.uoa-lib-menu a.uoa-lib-active,
.uoa-lib-menu a:hover {
    background: #999;
    color: #333;
}
.uoa-lib-selected-filter {
    display: inline-block;
    padding: .25em .5em;
    border-radius: 5px;
    -moz-border-radius: 5px;
    background: #fff;
    font-weight: bold;
}
.uoa-lib-selected-filter .glyphicons {
    margin-top: 2px;
}
.uoa-lib-filter-disabled {
    color: #ccc !important;
}
.uoa-lib-filter-value-list .uoa-lib-badge {
    background: none;
    color: #cfcfcf;
    font-weight: normal;
    text-decoration: none;
    display: none;
}
.uoa-lib-filter-indent-md {
    padding-left: 3.1em;
}
.uoa-lib-filter-indent-lg {
    padding-left: 4.5em;
}

.uoa-lib-ex-facet-list .uoa-lib-header {
    clear: both;
    margin: 0em 0 !important;
    padding: 1em 0;
    border: none !important;
    display: block;
}
.uoa-lib-ex-facet-list .uoa-lib-badge {
    display: none;
}
.uoa-lib-ex-facet-list li {
    margin-right: 2em !important;
}

/* Date selector */
.uoa-lib-date-holder {
    margin-bottom: 1em;
    margin-right: 10px;
    padding: 5px;
    border: 2px solid #C0C0C0;
    border-radius: 5px;
    position: relative;
    overflow: hidden;
}

.uoa-lib-date-header {
    height: 30px;
    background-color: #c0c0c0;
    margin-top: -5px;
    margin-left: -5px;
    margin-right: -5px;
    cursor: pointer;
}

.uoa-lib-date-holder.hidden-picker .uoa-lib-date-header {
    margin-bottom: -5px;
}

.uoa-lib-date-holder.hidden-picker .uoa-lib-date-input {
    display: none;
}

.uoa-lib-date-header-content {
    line-height: 30px;
    margin: 0 8px;
}
    .uoa-lib-date-header-content .uoa-lib-date-button.glyphicons  {
        padding-top: 0;
        line-height: 28px;
    }
.uoa-lib-date-prefix {
    color: #7E7E7E;
    font-weight: bold;
}

.uoa-lib-date-date {
    color: #666;
    font-size: 90%;
}

.uoa-lib-date-button {
    line-height: 28px;
    display: inline-block;
    float: right;
    color: white;
    font-size: 120%;
}


.uoa-lib-date-relative {
    border: 2px solid #C0C0C0 !important;
    border-radius: 5px;
    padding-bottom: 5px;
}

.uoa-lib-date-relative li {
    padding-left: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
}

.uoa-lib-date-relative-header {
    background: #C0C0C0;
    line-height: 34px !important;
    margin-top: -1px !important;
    margin-left: -1px !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    font-weight: bold;
    font-size: 95%;
    color: #7E7E7E !important;
    cursor: default;
}

.uoa-lib-date-holder  .bootstrap-datetimepicker-widget thead tr:first-child th:hover {
    background: #C0C0C0;
}

.uoa-lib-date-holder .bootstrap-datetimepicker-widget td.day:hover,
.uoa-lib-date-holder .bootstrap-datetimepicker-widget td.hour:hover,
.uoa-lib-date-holder .bootstrap-datetimepicker-widget td.minute:hover,
.uoa-lib-date-holder .bootstrap-datetimepicker-widget td.second:hover {
    background: #C0C0C0;
}


.uoa-lib-date-apply-btn {
    border: 1px solid rgb(126, 126, 126);
    background-color: #808282;
    color: white !important;
    cursor: pointer;
}

.uoa-lib-date-apply-btn.disabled {
    display: none;
}

.uoa-lib-date-apply-btn:hover {
    border: 1px solid #3182b3;
    background: #39C;
}